@media (min-width:1200px){.dropdown:hover .dropdown-menu{display:block;-webkit-animation:fadeInUp 400ms;animation:fadeInUp 400ms;}
.top-number{width:auto;}
}
@media (min-width:786px) and (max-width:1239px){.navbar-nav > li{margin-left:-8px;font-size:13px;}
.vticker li{font-size:10.6px;}
.price-list1{font-size:12px;}
#testimonials .carousel-wrap #testimonial-list li{width:212px;}
}
@media (min-width:492px) and (max-width:1239px){.dropdown:hover .dropdown-menu{display:block;-webkit-animation:fadeInUp 400ms;animation:fadeInUp 400ms;}
.navbar-collapse{padding-left:0;padding-right:0;}
ul.social_icons li{margin-right:0;}
}
@media (min-width:688px) and (max-width:991px){.dropdown:hover .dropdown-menu{display:block;-webkit-animation:fadeInUp 400ms;animation:fadeInUp 400ms;}
.content-block{margin:0;}
.navbar-collapse{padding-left:0;padding-right:0;}
.navbar-nav > li{margin-left:0;}
#main-slider .carousel h1{font-size:25px;}
#main-slider .carousel h2{font-size:20px;}
}
@media (max-width:992px){.container > .navbar-header, .container > .navbar-collapse{margin-left:0;}
.top-number{font-size:14px;}
.navbar-nav > li{padding-bottom:0;}
#main-slider .carousel h1{font-size:25px;}
#main-slider .carousel h2{font-size:16px;}
ul.social_icons li{margin-right:0;}
}
@media (min-width:240px) and (max-width:525px){label{display:block;}
.radio label, .checkbox label{display:inline-block;}
.fileupload{float:none;}
}
@media (min-width:991px) and (max-width:1200px){.image-content-right{margin:0px;float:none;}
.image-content-left{margin:0px;float:none;}
}